_id: aI6gSI7gnCLCucw0
_key: '!items!aI6gSI7gnCLCucw0'
folder: 33jGfHlDL34jvwnX
img: systems/pf1/icons/items/armor/hide-armor.PNG
name: Hide Armor
system:
  armor:
    acp: 3
    dex: 4
    material:
      base:
        value: leather
      normal:
        value: leather
    value: 4
  baseTypes:
    - Hide Armor
  description:
    value: >-
      <p>Hide armor is made from the tanned skin of particularly thickhided
      beasts, stitched with either multiple overlapping layers of crude leather
      or exterior pieces of leather stuffed with padding or fur. Damage to the
      armor is typically repaired by restitching gashes or adding new pieces of
      hide, giving the most heavily used suits a distinctively patchwork
      quality.</p>
  equipmentSubtype: mediumArmor
  hardness: 2
  hp:
    max: 20
    value: 20
  price: 15
  slot: armor
  sources:
    - id: PZO1110
      pages: '151'
  spellFailure: 20
  weight:
    value: 25
type: equipment

